<p class="topic">
Create Group - General
</p>

<p class="text">
<b>Group Name.</b> Enter a name for the group.
</p>

<p class="text">
<b>Description.</b> (Optional) You can enter a description to help you identify this group.
</p>
